@charset "utf-8";



.accordion-area{
  list-style: none;
  width: 96%;
  max-width: 900px;
  margin:0 auto;
}

.accordion-area li:not(:last-child){
  margin-bottom: 1.5em;
}


.accordion-area .title {
  position: relative;
  cursor: pointer;
  padding: 1.5em 3em 1.5em 6em;
  transition: all .5s ease;
  text-align: left;
  background: #EFEFEF;
}

.accordion-area .title .q_num{
  display: inline-block;
  background: #846335;
  color: #fff;
  padding: .25em .75em;
  position: absolute;
  top: 1.25em;
  left: 1.5em;
}


.accordion-area .title::before,
.accordion-area .title::after{
  position: absolute;
  content:'';
  width: 15px;
  height: 2px;
  background-color: #1C2029;
    
}
.accordion-area .title::before{
  top:48%;
  right: 15px;
  transform: rotate(0deg);
    
}
.accordion-area .title::after{    
  top:48%;
  right: 15px;
  transform: rotate(90deg);

}

.accordion-area .title.close::before{
  transform: rotate(45deg);
}

.accordion-area .title.close::after{
  transform: rotate(-45deg);
}

.accordion-area p{
    display: none;
    padding: 1em 1.5em;
}




@media (max-width: 799px){




}


@media (max-width: 599px){




}



